Apple iOS < 12.1.4の複数の脆弱性

critical Nessus プラグイン ID 121645

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性による影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、12.1.4より前です。そのため、以下の複数の脆弱性の影響を受けます。

- Group FaceTime呼び出しの処理におけるロジックの問題により、イニシエーターが受信者による回答を引き起こす可能性があります。(CVE-2019-6223)

- Foundationの詳細不明なメモリ破損の問題により、アプリケーションが昇格した権限を取得する可能性があります。(CVE-2019-7286)

- IOKitの詳細不明なメモリ破損の問題により、アプリケーションがカーネル権限で任意のコードを実行する可能性があります。
(CVE-2019-7287)

- FaceTimeのLive Photosによる詳細不明な問題。
(CVE-2019-7288)

ソリューション

Apple iOSバージョン12.1.4以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT209520

プラグインの詳細

深刻度: Critical

ID: 121645

ファイル名: apple_ios_1214_check.nbin

バージョン: 1.37

タイプ: local

ファミリー: Mobile Devices

公開日: 2019/2/7

更新日: 2022/5/25

リスク情報

CVSS スコアのソース: CVE-2019-7287

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2019/2/7

脆弱性公開日: 2019/2/7

CISAの既知の悪用日: 2022/5/3, 2022/6/13

参照情報

CVE: CVE-2019-6223, CVE-2019-7286, CVE-2019-7287, CVE-2019-7288

APPLE-SA: APPLE-SA-2019-2-07-1